/* Fuentes */
body {
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	font-weight: 300;
}

.top-page {
	margin-top: 76px;
}

.titulo {
	font-family: 'Abril Fatface', cursive;
}

/* Contenedores */
.seccion-contenedor {
	background: #181818;
	color: #FFF;
	overflow: hidden; 
}

.seccion-contenedor a {
	color: #FFF;
}

.seccion-contenedor a:hover {
	color: #FFF;
	opacity: 0.3;
}

.seccion-contenedor strong {
	font-weight: 600;
}


/* Menu principal */
.logotipo {
	height: 60px;
	margin-right: 30px;
}

.dropdown-toggle::after {
    display: none;
}
.contenedor-menuPrincipal {
	background: rgba(0, 0, 0, .6);
}

.menu-principal {
	color: #FFF;
	font-size: 16px;
	line-height: 24px;
}

.menu-principal .navbar {
	padding-left: 0;
	padding-right: 0;
}

.menu-principal .nav-item {
	margin-right: 50px;
	font-weight: 600;
	position: relative;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.underline-from-left {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}

.menu-principal .nav-item:hover {
	border-color: #CCB874;
}

.navbar-dark .navbar-nav .nav-link:focus, 
.navbar-dark .navbar-nav .nav-link:hover {
	color: #FFF;
	opacity: 1;
}

.menu-principal .nav-item .nav-link {
	color: #FFF;
}

.menu-principal .nav-item.active .nav-link {
	color: #CCB874;
}

	/* Animacion border */
.underline-from-left {
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	overflow: hidden;
}

.underline-from-left:before {
	content: "";
	position: absolute;
	z-index: -1;
	left: 0;
	right: 100%;
	bottom: 0;
	background: #CCB874;
	height: 3px;
	-webkit-transition-property: right;
	transition-property: right;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.underline-from-left:hover:before {
	right: 0;
}


/* Cintillo de promocion */
.home-concepto .titulo {
	font-size: 40px;
	line-height: 48px;
}

.home-concepto p {
	font-size: 20px;
}

.home-menu .precio {
	color: #CCB874;
	font-weight: 700;
}

.home-menu .platillo {
	font-weight: 700;
	font-size: 18px;
	margin-bottom: 25px;
}

.home-menu .descripcion {
	color: #9b9b9b;
	font-size: 15px;
}

.contenedor-carta {
	border: 1px solid #CCB874;
	height: 97%;
	margin: 5px;
	padding: 25px 10px;
}

/* Secciones */
.carta .titulo {
	font-size: 20px;
	margin-bottom: 0;
}

.carta .descripcion {
	color: #9b9b9b;
	margin-bottom: 0;
}

.carta .precio {
	color: #CCB874;
	font-weight: 700;
	text-align: right;
}

.carta .contenedor-platillo {
	border-bottom: 1px dotted #CCB874;
	margin-bottom: 50px;
	padding: 0 15px;
}

.concepto .titulo {
	font-size: 20px;
}

.row.evento {
	border: 5px solid #FFF;
	text-align: center;
	margin-bottom: 30px;
}

.row.evento .rb {
	border-right: 1px solid #fff;
}

.row.evento .dia {
	font-size: 28px;
	font-weight: 700;
	margin-bottom: 0;
}

.row.evento .titulo-evento {
	font-size: 18px;
	color: #CCB874;
	font-weight: 700;
	padding-top: 25px;
}

.row.evento .btn {
	margin-top: 16px;
}

/* Pie de página */

.piePagina {
	background: #080707;
	color: #FFF;
	font-family: 'Source Sans Pro';
	font-size: 16px;
	font-weight: 300;
	line-height: 20px;
}

.piePagina-logo {
	text-align: center;
}

.franja-logo {
	padding: 42px 0;
}

.piePagina .logotipo {
	height: 40px;
}

.piePagina .titulo {
	font-size: 28px;
	line-height: 32px;
	margin-bottom: 25px;
}

.piePagina p {
	font-size: 18px;
}

.piePagina .icono {
	font-size: 20px;
	color: #CCB874;
	margin-right: 10px;
}

.piePagina .red {
	font-size: 30px;
	margin-right: 25px;
	width: 30px;
}

.piePagina a:hover {
	color: #CCB874;
	opacity: 1 !important;
}

.copyright {
	background: #000;
	font-size: 14px;
	line-height: 20px;
	padding: 20px 0;
	text-align: center;
}

.copyright p {
	margin-bottom: 0;
}



/* COMPONENETES PRINCIPALES */
#carrusel-banner .carousel-indicators {
	bottom: 20px;
}

#carrusel-banner .carousel-indicators li {
	background-color: #000;
	border: 1px solid #CCB874;
	height: 10px;
	width: 35px;

}

.contenedor-imagenPrincipal {
	height: 640px;
	overflow: hidden;
}

.contenedor-imagenPrincipal .contenedor-texto {
	color: #FFF;
	font-size: 34px;
	line-height: 38px;
	top: 175px;
	padding: 15px 15px 15px 25px;
	position: relative;
	text-align: center;
	display: inline-block;
}

.contenedor-imagenPrincipal .contenedor-texto .titulo {
	color: #FFF;
	font-size: 70px;
	line-height: 90px;
	text-align: center;
}

.contenedor-resaltado {
	color: #FFF;
	font-family: "Work Sans";
	font-size: 28px;
	font-weight: 300;
	line-height: 36px;
	border-left: 2px solid #CCB874;
	padding: 5px 15px 0 25px;
	position: relative;
}

.contenedor-resaltado::before {
	content: '';
 	border-bottom: 2px solid #CCB874;
  	position: absolute;
  	width: 15px;
  	left: 0%;
  	bottom: 0;
}

.contenedor-resaltado::before {
 	border-top: 2px solid #CCB874;
  	left: 0%;
  	top: 0;
}

.contenedor-resaltado-sm {
	color: #FFF;
	font-family: "Work Sans";
	font-size: 28px;
	font-weight: 300;
	line-height: 36px;
	border-left: 1px solid #CCB874;
	padding: 5px 15px 0 25px;
	position: relative;
}

.bloque {
	background: #262626;
	color: #FFF;
	height: 100%;
	padding: 16px 24px;
}

.bloque-btn {
	background: transparent;
	border: 1px solid #CCB874;
	border-radius: 0;
	color: #CCB874;
	font-style: 16px;
	line-height: 24px;
	padding: 2px 16px;
}

.bloque-btn .fas {
	color: #CCB874;
	font-size: 16px;
	margin-right: 10px;
}

.bloque-btn:hover {
	border: 1px solid #e0d4ab;
	color: #e0d4ab;
}

.aviso {
	border-left: 2px solid #CCB874;
	padding-left: 16px;
	margin-bottom: 15px;
}

.aviso-contenedor {
	margin-left: 15px;
	margin-right: 15px;
	-webkit-transform: translate(0,100%);
    -ms-transform: translate(0,100%);
    -o-transform: translate(0,100%);
    transform: translate(0,100%);
}

.aviso-detalles,
.aviso-detalles-usuario {
	background: #000;
	display: none;
	height: 100%;
	padding: 25px;
	position: absolute;
	top: 0;
	left: 15px;
	overflow-y: auto;
	width: calc(100% - 30px);
}

.aviso-detalles .cerrarAviso,
.aviso-detalles-usuario .cerrarAviso-usuario{
	cursor: pointer;
	font-size: 24px;
	position: absolute;
	top: 10px;
	right: 10px;
}

.aviso-fecha {
	font-family: "Work Sans";
	font-size: 18px;
	font-weight: 500;
	line-height: 21px;
	margin-bottom: 7px;
}


.aviso-texto {
	font-family: "Source Sans Pro";
	font-size: 24px;
	font-weight: 300;
	line-height: 32px;
}

.aviso-centrado {
	max-width: 505px;
	margin: 0 auto;
	padding: 25px 16px;
}

.aviso-centrado-sm {
	max-width: 340px;
	margin-top: 160px !important;
}

.aviso-centrado-xs {
	max-width: 220px;
	margin-top: 160px !important;
	padding: 0 16px;
}

.clasificados {
	display: none;
}

.clasificados-info {
	padding: 0 16px;
}

.clasificados-cuadro {
	color: #CCB874;
	font-size: 32px;
	opacity: .25;
}

.clasificados-descripcion {
	color: #E2E2E2;
	font-family: "Source Sans Pro";
	font-size: 14px;
	font-weight: 300;
	line-height: 18px;
}

.fa-stack.clasificados-icon {
	color: #CCB874;
	font-size: 32px;
	height: 32px;
	line-height: 32px;
	width: 32px;
}

.clasificados-user {
	color: #000 !important;
	font-size: 22px;
}

.clasificados-precio {
	color: #FFF;
	font-family: "Work Sans";
	font-size: 18px;
	font-weight: 300;
	line-height: 32px;
	text-align: right;
}

/* Galeria de clasificados*/
.clasificados-galeria {
	height: 100%;
	overflow: hidden;
	position: relative;
}

.clasificados-galeria img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.clasificados-thumbs {
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
}

.clasificados-thumbs li {
	display: inline-block;
	margin-right: 3px;
}

.clasificados-thumbs img {
	height: 32px;
	width: 32px;
}

.clasificados-thumbs li.selected {
	opacity: 1 !important;
}

.area {
	margin: 15px 0;
	text-align: center;
}

.area-contenedor {
	height: 340px;
	overflow: hidden;
	width: 100%;
}

.area-contenedor-texto {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.area-texto {
	color: #FFF;
	font-family: "Source Sans Pro";
	font-size: 20px;
	line-height: 28px;
	text-shadow: 0 2px 8px rgba(0,0,0,0.75);
}

.area-texto-xs {
	font-family: "Work Sans";
	font-weight: 800;
	text-shadow: none;
}

.bloque-producto-titulo {
	font-family: "Work Sans";
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	margin: 16px 0;
}

.bloque-producto-descripcion {
	color: #E2E2E2;
	font-family: "Source Sans Pro";
	font-size: 14px;
	font-weight: 300;
	line-height: 18px;
	border-left: 2px solid #CCB874;
	padding-left: 16px;
}

.bloque-productos-precio {
	font-size: 24px;

}

	/* Timeline */

.main-timeline{
    position: relative;
}

.main-timeline:before{
    content: '';
    background-color: #CCB874;
    width: 1px;
    height: calc(100% - 70px);
    position: absolute;
    left: 50%;
    bottom: 0;
}

.main-timeline:after{
    content: '';
    display: block;
    clear: both;
}

.main-timeline .timeline{
    float: left;
    width: 50%;
    padding: 0 42px 0 0;
    margin: 65px 10px 25px 0;
    position: relative;
    text-align: right;
}

.main-timeline .timeline.year:before {
	content: none;
}

.main-timeline .timeline:nth-child(even){
    float: right;
    margin: 65px 0 25px 10px;
    text-align: left;
    padding: 0 0 0 41px;
}

.main-timeline .timeline:nth-child(even):before{
    right: auto;
    left: 0;
}

.main-timeline .timeline.year {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

.main-timeline .timeline.year  p {
	background: #CCB874;
	color: #000;
	font-family: "Work Sans";
	font-size: 32px;
	font-weight: 900;
	line-height: 72px;
	margin: 0 auto;
	width: 128px;
}

.timeline-description {
	font-size: 18px;
}

/* timeline personalizados */
.timeline-fecha {
	color: #FFF;
	font-family: "Work Sans";
	font-weight: 800;
	font-style: 16px;
	line-height: 19px;
	margin-bottom: 5px;
	opacity: 0.5;
}

.main-timeline .timeline:before{
    content: '';
    background-color: #FFF;
    height: 5px;
    width: 35px;
    position: absolute;
    top: 7px;
    right: 0;
}

/* Carrusel menú*/
.menu-carrusel-titulo {
	font-family: "Work Sans";
	font-size: 20px;
	font-weight: 600;
	margin-top: 25px;
	margin-bottom: 10px;
	line-height: 24px;
	text-align: center;

}

.menu-carrusel-lista-titulo {
	font-family: "Work Sans";
	font-size: 14px;
	font-weight: 600;
	line-height: 16px;
	margin-bottom: 0;
	text-align: center;
	opacity: 0.3;
}

.menu-carrusel-lista-elemento {
	font-family: "Work Sans";
	font-size: 14px;
	font-weight: 300;
	line-height: 16px;
	margin-bottom: 0;
	text-align: center;
}

#collapseMarcas {
	overflow-x: hidden;
}

.owl-stage{
	display: flex;
}


	/*Politicas y procedimientos*/
.input-politicas-busqueda {
	min-width: 362px;
}

.politicas-resultados-icono {
	color: #000;
	font-size: 14px;
	line-height: 32px;
	margin-left: 25px;
}

.politicas-resultados-label {
	color: #FFF;
	font-family: "Source Sans Pro";
	font-size: 14px;
	font-weight: 300;
	line-height: 32px;
}

.columna-archivo {
	width: 65% !important;

}

/* Politicas y procedimientos 2 */
/*.barra-utilerias .busqueda {
	position: relative;
}*/

.busqueda-campo .fa-search {
	color: #CCB874;
	font-size: 24px;
	position: absolute;
	top: 12px;
	right: 30px;
}

.busqueda-campo .buscar {
	background: transparent;
	border-radius: 0;
	box-sizing: border-box;
	color: #FFF;
	height: 50px;
	width: 100%;
	border: 1px solid #CCB874;
}

.busqueda-campo .buscar::placeholder {
	color: #CCB874;
	font-family: "Work Sans";
	font-weight: 400;
	opacity: 1;
}



/* Estilos del carrusel */

.owl-carousel-menu {
	opacity: 0;
	padding: 0 100px;
	position: relative;
	-webkit-transition: opacity 2s; /* Safari prior 6.1 */
  	transition: opacity 2s;
}

.owl-carousel-menu .owl-prev,
.owl-carousel-menu .owl-next {
	background: rgba(219,219,219,0.15) !important;
	height: 40px;
	width: 40px;
	position: absolute;
	top: 50%;
}

.owl-carousel-menu .owl-prev:hover,
.owl-carousel-menu .owl-next:hover {
	background: rgba(219,219,219,0.5) !important;
}

.owl-carousel-menu .fas {
	font-size: 24px;
	line-height: 40px;
}

.owl-carousel-menu .owl-prev {
	left: 10px;
}
.owl-carousel-menu .owl-next {
	right: 10px;
}

/* ELEMENTOS DE TEXTO */

.texto-basico {
	color: #FFF;
	font-size: 18px;
	font-family: "Work Sans";
	font-weight: 300;
	line-height: 21px;
}

.texto-amarillo {
	color: #CCB874 !important;
}

.separador {
	margin-bottom: 15px;
	border-bottom: 1px solid #9a9a9a;
}

.separador-centrado {
	border-bottom: 4px solid #CCB874;	
	opacity: 0.5;
	width: 80px;
}

.tituloSeccion-contenedor {
	position: relative;
	height: 140px;
	overflow: hidden;
}

.tituloSeccion {
	color: #fff;
	font-size: 48px;
	line-height: 57px;
	text-align: center;
	position: relative;
}

.titulo-contenido {
	color: #FFF;
	font-size: 40px;
	font-weight: 400;
	line-height: 47px;
}

.subtitulo-contenido {
	color: #FFF;
	font-size: 28px;
	font-weight: 400;
	line-height: 33px;

}

.titulon0 {
	color: #FFF;
	font-family: 'Abril Fatface', cursive;
	font-size: 40px;
	font-weight: 300;
	line-height: 47px;
}

.titulon1 {
	color: #FFF;
	font-family: 'Abril Fatface', cursive;
	font-size: 32px;
	line-height: 40px;
	text-shadow: 0 2px 16px rgba(0,0,0,0.5); 
}

.titulon2 {
	color: #FFF;
	font-family: "Work Sans";
	font-size: 24px;
	line-height: 28px;
}

.titulon3 {
	color: #FFF;
	font-family: "Work Sans";
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
}

.titulon4 {
	color: #FFF;
	font-family: "Work Sans";
	font-size: 16px;
	font-weight: 800;
	line-height: 24px;
}

.titulon5 {
	color: #FFF;
	font-family: "Work Sans";
	font-size: 16px;
	font-weight: 800;
	line-height: 24px;
}

.titulo-submenu {
	font-weight: 800;
	opacity: 0.3;
}

.subtitlulo-submenu {
	font-size: 20px;
	font-family: "Work Sans";
	font-weight: 600;
	line-height: 24px;
}

.text-semibold {
	font-family: "Work Sans";
	font-weight: 600;
}

.pie-imagen {
	color: #FFF;
	font-family: "Source Sans Pro";
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
	margin-top: 10px;
}

.enlace {
	color: #FFF;
	font-family: "Work Sans";
	font-weight: 300;
	text-decoration: underline;
	font-size: 16px;
	line-height: 24px;
}

.enlace:hover {
	color: #FFF;
	opacity: .5
}

.enlace-resaltado {
	color: #CCB874;
	font-family: "Source Sans Pro";
	font-weight: 300;
	font-size: 18px;
	line-height: 23px;
	text-decoration: underline;
}

.enlace-resaltado:hover {
	color: #CCB874;
	opacity: 0.5;
}

.lista-basica {
	padding-left: 35px;
}

.lista-basica li {
	margin-bottom: 15px;
	color: #FFF;
	font-family: "Source Sans Pro";
	font-weight: 300;
	font-size: 18px;
	line-height: 23px;
}

.lista-basica li a {
	text-decoration: underline;
}

.lista-bulletXl {
	padding-left: 0;
	list-style: none;
}

.lista-bulletXl li {
	margin-bottom: 8px;
}

.lista-bulletXl li a {
	color: #FFF;
	font-family: "Work Sans";
	font-size: 18px;
	font-weight: 500;
	line-height: 24px;
	text-decoration: none;
	padding-left: 35px;
	position: relative;
}

.lista-bulletXl li a:hover {
	color: #CCB874;
}

.lista-bulletXl li a i {
	color: #CCB874;
	font-size: 24px;
	opacity: .5;
	position: absolute;
	left: 0;
}

.lista-bulletXl li a:hover i {
	opacity: 1;
}

.lista-normal {
	font-size: 18px;
	text-align: left;
	padding-left: 20px;
}

.lista-normal li {
	margin-bottom: 16px;
}

.lista-normal li:before {
	font-size: 10px;
}

.lista-menu {
	list-style: none;
	padding: 0;
}

.lista-menu a {
	color: #FFF;
	text-decoration: none;
}

.lista-menu a:hover {
	color: #CCB874;
}

.lista-menu-inline {
	list-style: none;
	padding: 0;
	text-align: center;
}

.lista-menu-inline li {
	display: inline-block;
}

.lista-menu-inline li a {
	color: #FFF;
	text-decoration: none;
	padding: 0 16px;
}

.lista-menu-inline li a:hover {
	color: #CCB874;
}

/* Tablas */
.tabla thead th {
	border-bottom: none;
	border-top: none;
	color: #FFF;
	font-size: 14px;
	font-family: "Work Sans";
	font-weight: 600;
	line-height: 40px;
}

.tabla thead th .fas {
	margin-left: 15px;
}

.tabla td {
	font-family: "Source Sans Pro";
	font-size: 18px;
	font-weight: 300;
	line-height: 23px;
	height: 56px;
}

.tabla.table-hover tbody tr:hover {
	color: #FFF;
	background-color: #262626;
}

.tabla td {
	border-top: 1px solid #979797;
}

.fs-18 {
	font-size: 18px;
}


/* Elementos de navegación */
.btn-principal {
	background: #CCB874;
	border-radius: 0;
	font-family: "Work Sans";
	font-weight: 600;
	color: #000 !important;
	font-size: 18px;
	line-height: 48px;
	padding: 0 30px;
}

.btn-flecha {
	font-size: 20px;
	margin-left: 10px;
}

.btn-principal:hover {
	background: #e0d4ab;
}

.nav-pills-submenu .nav-link {
	color: #FFF;
	font-family: 'Abril Fatface', cursive;
	font-size: 18px;
	line-height: 64px;
	border-bottom: 4px solid #4D4733;
	border-radius: 0;	
	padding: 0 16px;
}

.nav-pills-submenu .nav-link.active, 
.nav-pills-submenu .show>.nav-link,
.nav-pills-submenu .nav-link:focus,
.nav-pills-submenu .nav-link:hover {
	background: transparent;
	border-bottom: 4px solid #CCB874;
}

.paginacion .page-item {
	border-radius: 0;
	border: none;
	font-family: "Work Sans";
	margin-right: 16px;
	width: 32px;
}

.paginacion .page-link {
	background: #CCB874;
	border: none;
	color: #000;
	font-size: 18px;
	font-weight: 600;
	line-height: 32px;
	text-align: center;
	padding: 0;
}

.paginacion .page-link:hover {
	background: #4D4733;
}

.paginacion .page-item:first-child .page-link {
	border-radius: 0;
}

.paginacion-puntos {
	font-size: 18px;
	letter-spacing: 2px;
	padding-top: 5px;
}

/* FORMULARIOS */

.formulario label {
	color: #CCB874;
	font-family: "Work Sans";
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 10px;
}

.formulario .form-control {
	background: transparent;
	border-radius: 0;
	color: #CCB874;
	border-radius: 0;
	border-color: #CCB874;
	font-family: "Work Sans";
	font-weight: 600;
	font-size: 18px;
	height: 32px;
	padding: 0 30px 0 16px;
}

.formulario .custom-select {
	background: transparent;
	color: #CCB874;
	border-radius: 0;
	border-color: #CCB874;
	font-family: "Work Sans";
	font-weight: 600;
	font-size: 18px;
	height: 32px;
	padding: 0 30px 0 16px;
}

.formulario .custom-select option {
	background: #212529;
}

.formulario-select {
	position: relative;
}


.formulario-select .fas {
	color: #CCB874;
	position: absolute;
	top: 8px;
	right: 8px;
}


.formulario-xl .form-control,
.formulario-xl .custom-select {
	color: #CCB874;
	font-weight: 500;
	height: 50px;
	font-size: 16px;
	font-weight: 400;
	line-height: 50px;
}

.formulario-xl label {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 5px;
}

.formulario-xl label i {
	color: #e2bc38;
	font-style: 14px;
}

.formulario-xl .fa-stack.clasificados-icon {
	font-size: 50px;
	height: 50px;
	width: 50px;
	line-height: 50px;
}

.formulario-xl .formulario-select .fas {
	top: 18px;
}

.formulario-xl .custom-file-label{
	background: transparent;
	color: #CCB874;
	cursor: pointer;
	border-radius: 0;
	border-color: #CCB874;
	font-family: "Work Sans";
	font-weight: 400;
	height: 50px;
	padding: 0 30px 0 16px;
	line-height: 50px;
}

.formulario-xl .custom-file-label::after {
	background: #CCB874;
	color: #000;
	height: 48px;
	line-height: 35px;
}

.campo-blanco .fas,
.campo-blanco .custom-select {
	border-color: #FFF;
	color: #FFF;
}

.form-control::-webkit-input-placeholder { /* Edge */
	color: #CCB874;
	opacity: 0.5;
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  opacity: 0.5;
}

.form-control::placeholder {
  opacity: 0.5;
}


/* Utilerias */
.user-img {
	height: 40px;
	width: 40px;
	margin-right: 5px;
}

.datos-autor {
	color: #FFF;
	font-size: 16px;
	font-family: "Source Sans Pro";
	font-weight: 400;
	line-height: 20px;
}

.bg-negro {
	background: #000;
}

.mascara-gradiente {
	background-image: linear-gradient(to right, rgba(0,0,0,1) 35%,rgba(0,0,0,0) 100%);
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 50%;
}

.mascara-negra {
	background: rgba(0,0,0,0.55);
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.mascara-tituloSeccion {
	background: rgba(0,0,0,0.3);
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.texto-sombra {
	text-shadow: 0px 2px 8px rgba(0,0,0,0.75);	
}

.mt-50 {
	margin-top: 50px !important;
}

.mt-25 {
	margin-top: 25px;
}

.mt-10 {
	margin-top: 10px !important;
}

.mb-50 {
	margin-bottom: 50px !important;
}

.mb-25 {
	margin-bottom: 25px;
}

.mb-5px {
	margin-bottom: 5px;
}


.mtr-15 {
	margin: 15px 0;
}

.mr-10 {
	margin-right: 10px;
}

.pt-50 {
	padding-top: 50px;
}

.pb-50 {
	padding-bottom: 50px;
}

.pt-25 {
	padding-top: 25px;
}

.pr-15 {
	padding-right: 15px !important;
}

.img-hoverSize {
	-webkit-transition: 1s;
  	transition: 1s;
  	cursor: pointer;
}

.img-hoverSize:hover {
	-webkit-transition: 1s;
  	transition: 1s;
	transform: scale(1.3);
	border-bottom: 3px solid #CCB874;
}

.img-hoverSize.active {
	transform: scale(1.3);
	border-bottom: 3px solid #CCB874;
}